.btn {
    padding: 0;
    background-color: var(--color-secondary);
    // width: 60px;
    // height: 60px;
    border-radius: 50%;
    font-weight: bold;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: var(--boxshadow-emboss);
    transition: transform 0.1s;
    border: none;

    &__border {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80%;
        height: 80%;
        border-radius: 50%;
        border: 1px solid rgba(151, 151, 151, 0.363);
    }
    &__text{
        text-shadow: 1px 1px 3px #838282;
        color:white
    }
}

.btn:hover {
    transform: scale(1.05);
    cursor: pointer;
}
.btn:active {
    transform: scale(0.9);
}
